
Website Input - Feature #1145

Allow setting of match name to element name

12/30/2015 07:10 PM - Luke Murphey

Status: Closed Start date: 12/30/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.0   

Description

https://answers.splunk.com/answers/338266/website-input-set-field-names-to-be-html-element-i.html

History

#1 - 12/30/2015 07:14 PM - Luke Murphey

A few options here:

1. Add an option that allows you to set the match name to the node name (this setting would

2. Add an option to output the raw data (so that manual extraction in Splunk can be performed)

#2 - 01/03/2016 04:50 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
